@media(max-width:768px){
.content{
width: 100%;
padding-left: 2px!important;
padding-right: 2px!important;

}


.pic{
  width: 100%!important;
}


}
@media(min-width:720px) and (max-width:1002px){
body{
  font-size:14px!important;

}
#ship_methodd{
  padding-right: 14px!important;
    font-size:9px!important;
}

}
.pic{
  width: 100%;
}
.col-ite{
  margin-bottom: 10px;
}
.item_border p {
  margin-bottom: 5px;
  padding-right: 5px;
  padding-left: 4px;
}


.cont{
  width: 100%;
  margin-top: 5px;
padding-left: 0px;
padding-right: 0px;
margin-left: 0px;
margin-right: 0px;
}
.sid_bar{
  width: 100%;
padding-left: 2px;
padding-right: 0px;
}
.content{
  width: 100%;
  padding-left: 7px;
  padding-right: 2px;
}
.row{
margin-right: -0px;
margin-left: -0px;
}
.item_border{
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
  padding-left: 3px;
  padding-right: 3px;
  margin-right: 5px;
  margin-left: 5px;
  margin-bottom: 10px;

}
.item_content > div {
  padding-left: 10px;
  padding-right: 10px;

}

.col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5,
.col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1,
.col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4,
.col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}


.card_lg_xl  li {
padding-left: 0px;
padding-bottom: 4px;
padding-top: 4px;
}
.card_lg_xl h5{
  padding-bottom: 10px;
  padding-top: 10px;
}

.sid_bar .card{
  padding-left: 5px;
  margin-bottom: 5px;
}
.sid_bar{
  padding-right: 2px;
  padding-left: 2px
}

.side_fo_mo{
  width: 100% !important;
  margin-bottom: 5px;
  padding: 5px;
  border-radius: 0px;
}

#dropdown_div_id{
/*border: 1px solid #f5efef;*/
text-align: center;
width: 100%;
border: none;
}

#filter_of_mobile{
  font-size: 12px;
  width: 100%;
  text-align: left;
  position: relative;
}
#filter_of_mobile::after{
  position: absolute;
  right: 7px;
  top: 12px;
}

a{
  color: black;
}
.fa-star{
  color: #d81a5f;
}

.sid_bar > div{
  max-height: 250px;
  overflow: auto;
}
._titl_cat{
  margin-bottom: 10px;
}

.div_place_top{
border: 1px solid rgba(0, 0, 0, 0.125);
padding: 5px;
max-height: 250px;
overflow: auto;
}

.div_chek_bo_x > .form-check{
  border: 1px solid rgba(0, 0, 0, 0.125);
  padding-top: 4px;
  padding-bottom: 4px;
}


#img_filter{
max-width: 30px;
max-height: 30px;
position: fixed;
bottom: 25px;
right: 25px;
z-index: 10000000;
}

@media(min-width:765px){
  #img_filter{
    display: none;
  }
  .div_btn_aply{
    display: none;
  }
}


#img_filter{
max-width: 30px;
max-height: 30px;
position: fixed;
bottom: 25px;
right: 25px;
z-index: 10000000;
}

@media(min-width:765px){
  #img_filter{
    display: none;
  }
  .div_btn_aply{
    display: none;
  }

}

@media(min-width:765px){
  #img_filter{
    display: none;
  }
  .div_btn_aply{
    display: none;
  }
}

@media(max-width:764px){
  .sid_bar{
    display: none;
  }
}
